---------------------------------------------------------------------------------------------
function createPlayer3()

	SetPlayerName(3, String.Key("_Player3Name"))
	--SetPlayerName(3, "Ritterorden")

	player3 	= {}
	player3.id 	= 3

	local description = {
	    serfLimit = 0
    }

	SetupPlayerAi(player3.id,description)

    end
